<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.w3.org/MarkUp/SCHEMA/xhtml11.xsd" xml:lang="en">
    <head>
        <title>Tigran Sargsyan</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="css/font-awesome-4.7.0/css/font-awesome.min.css" type="text/css" />
        <link rel="stylesheet" href="css/style.css" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Pacifico" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Abel" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js" type="text/javascript"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js" type="text/javascript"></script>
        <script src="script.js" type="text/javascript"></script>
    </head>
    
    <body>
        <table>
            <tr>
                <td>
                    <img alt = "Tigran Sargsyan" src = "images/main.jpg" />
                </td>
                <td class="bio">
                    <h1>Tigran Sargsyan</h1>
                    <br />
                    <h3>About me.</h3>
                    <ul>
                        <li>Yerevan, Armenia</li>
                        <li>Age 20.</li>
                        <li>Student at Russian-Armenian University, faculty of Electronics and Nanoelectronics (2014-...)</li>
                        <li>Student at bpcarm.org (2016-...)</li>
                        <li>Professional chessplayer (1st degree, ELO rating national - 1986)</li>
                    </ul>
                </td>
            </tr>
        </table>
        <br /><hr /><br />
        <div class='wrapper'>
            <div class='container'>
                <div class='sphere'>
                    <div class='ring'></div>
                    <div class='ring'></div>
                    <div class='ring'></div>
                    <div class='ring'></div>
                    <div class='ring'></div>
                </div>
                <div class='sphere'>
                    <div class='ring'></div>
                    <div class='ring'></div>
                    <div class='ring'></div>
                    <div class='ring'></div>
                    <div class='ring'></div>
                </div>
            </div>
            <div class="heading">
                <span class="border">
                    Click to enter quantum world
                </span>
            </div>
            <div class="rocket">
                <img id="Rocket" src="images/rocket.png" alt="Rocket" />
                <img id="Fire" src="images/fire.gif" alt="Fire" />
            </div>
        </div>
        <div class="slider">
            <div class="slideshow-container">
                <div class="mySlides fade">
                    <img src="images/slide_0.jpg" style="width:100%" alt="Slide/0" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_1.jpg" style="width:100%" alt="Slide/1" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_2.jpg" style="width:100%" alt="Slide/2" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_3.jpg" style="width:100%" alt="Slide/3" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_4.jpg" style="width:100%" alt="Slide/4" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_5.jpg" style="width:100%" alt="Slide/5" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_6.jpg" style="width:100%" alt="Slide/6" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_7.jpg" style="width:100%" alt="Slide/7" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_8.jpg" style="width:100%" alt="Slide/8" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_9.jpg" style="width:100%" alt="Slide/9" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_10.jpg" style="width:100%" alt="Slide/10" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_11.jpg" style="width:100%" alt="Slide/11" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_12.jpg" style="width:100%" alt="Slide/12" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_13.jpg" style="width:100%" alt="Slide/13" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_14.jpg" style="width:100%" alt="Slide/14" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_15.jpg" style="width:100%" alt="Slide/15" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_16.jpg" style="width:100%" alt="Slide/16" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_17.jpg" style="width:100%" alt="Slide/17" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_18.jpg" style="width:100%" alt="Slide/18" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_19.jpg" style="width:100%" alt="Slide/19" /></li>
                </div>
                <div class="mySlides fade">
                    <img src="images/slide_20.jpg" style="width:100%" alt="Slide/20" /></li>
                </div>
                <a class="prev">&#10094;</a>
                <a class="next">&#10095;</a>
            </div>
            <br>
            <div style="text-align: center">
                <span class="dot" id="1"></span>
                <span class="dot" id="2"></span>
                <span class="dot" id="3"></span>
                <span class="dot" id="4"></span>
                <span class="dot" id="5"></span>
                <span class="dot" id="6"></span>
                <span class="dot" id="7"></span>
                <span class="dot" id="8"></span>
                <span class="dot" id="9"></span>
                <span class="dot" id="10"></span>
                <span class="dot" id="11"></span>
                <span class="dot" id="12"></span>
                <span class="dot" id="13"></span>
                <span class="dot" id="14"></span>
                <span class="dot" id="15"></span>
                <span class="dot" id="16"></span>
                <span class="dot" id="17"></span>
                <span class="dot" id="18"></span>
                <span class="dot" id="19"></span>
                <span class="dot" id="20"></span>
                <span class="dot" id="21"></span>
            </div>
        </div>
        <br /><hr /><br />
        <div class="contacts">
            <h4>Contacts</h4>
            <ul class="fa-ul">
                <li><i class="fa-li fa fa-envelope" style="color: orangered"></i><a href = "mailto: tigran.sargsyan@bpcarm.org">Send Email</a></li>
                <li><i class="fa-li fa fa-linkedin-square" style="color: blue"></i><a href = "https://www.linkedin.com/in/tigran-sargsyan-a378b8149/">LinkedIn profile</a></li>
                <li><i class="fa-li fa fa-gitlab" style="color: brown"></i><a href = "https://gitlab.com/tigran.sargsyan">GitLab account</a></li>
            </ul>
        </div>
        <br /><hr /><br />
        <div class="footer">
            <blockquote>Whoever dwells in the shelter of the Most High will rest in the shadow of the Almighty.</blockquote>
            <cite>Psalm 91:1</cite>
        </div>
    </body>
</html>
